.lineWrap{
    width: 100%;
	background-color:#0a78b1;
    text-align: center;
    margin: 0 auto; 
    padding: 50px 0;   
}
.lineWrap .lineWrap_inner{
    max-width: 500px;
    margin: 0 auto;
    width: 80%;
}
.lineWrap .lineWrap_inner .toptxt{
    display: flex;
    justify-content: center;
    align-items: center;
}
.lineWrap .lineWrap_inner .toptxt p{
    font-size: 18px;
    font-weight: 600;
    padding: 0 7px 0 10px;
}
.lineWrap .lineWrap_inner .toptxt p span{
    color: #fff;
    font-size: 170%;
    padding: 0 3px;
}
.lineWrap .lineWrap_inner a{
    display: block;
    border-radius: 30px;
    padding: 20px 10px;
    background-color:#54c8c6;
    box-shadow: 0px 6px #45b3b1;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #fff;
    text-decoration: none;
    font-size: 18px;
    font-weight: 600;
    margin-top: 5px;
    transition: .2s ease-in-out;
}
.lineWrap .lineWrap_inner a:hover{
    box-shadow: 0px 0px #12a24d;
      transform: translateY(6px);
}
.lineWrap .lineWrap_inner a p{
    margin-right: 10px;
}
.lineWrap .lineWrap_inner a i{
    padding-top: 3px;
}


@charset "utf-8";
/*===========================
add
===========================*/



